<xml> </xml>

db4o |

# ObjectTranslator Methods

The methods of the ObjectTranslator interface are listed below. For a complete list of ObjectTranslator interface members, see the ObjectTranslator Members topic.

#### Public Instance Methods

onActivate | db4o calls this method during activation.
onStore | db4o calls this method during storage and query evaluation.
storedClass | return the Class you are converting to.

#### See Also

ObjectTranslator Interface | com.db4o.config Namespace